@font-face {
		font-family: PN,'AvReg', sans-serif; font-weight:normal;
		src: url('/theme/fonts/AvenirNextLTPro-Regular.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/AvenirNextLTPro-Regular.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/AvenirNextLTPro-Regular.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/AvenirNextLTPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/AvenirNextLTPro-Regular.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: PNSB, PN, 'AvMed',sans-serif; font-weight:normal;
		src: url('/theme/fonts/Avenir-medium.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/Avenir-medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/Avenir-medium.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/Avenir-medium.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/Avenir-medium.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/Avenir-medium.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: PNSB, PN, 'AvMed',sans-serif; font-weight:bold;
		src: url('/theme/fonts/AvenirNextLTPro-Bold.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/AvenirNextLTPro-Bold.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/AvenirNextLTPro-Bold.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/AvenirNextLTPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/AvenirNextLTPro-Bold.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: PN,'AvReg', sans-serif; font-weight:bold;
		src: url('/theme/fonts/AvenirNextLTPro-Bold.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/AvenirNextLTPro-Bold.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/AvenirNextLTPro-Bold.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/AvenirNextLTPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/AvenirNextLTPro-Bold.svg') format('svg'); /* Legacy iOS */
}

*{outline: none}
#donateFormHolder .horizontalTile .formField{margin-right:14px;height:auto;min-height: 59px}
.lastnomargright{margin-right:0px !important}
html {-webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
#donateFormHolder .horizontalTile{padding:0;}
.bigborder4input{border:2px solid #e1e1e1;min-height:39px;box-sizing: border-box;border-radius: 2px;}
.bigborder4input i{font-style: normal;font-family:Arial;font-weight: bold;color:#a1a2a2;letter-spacing: -0.015em;font-size:13px;line-height: 13px;display:inline-block;padding:13px 5px 13px 10px;}
.Avtitle{padding: 10px 0;font-family: PNSB, PN, 'AvMed',sans-serif;font-size: 16px;letter-spacing: -0.025em;color:#343838;border-bottom: 1px solid #ddd}
#donateIntro p{font-family: PNSB, PN, 'AvMed',sans-serif;line-height:1.4em;  font-size: 17px;}
#donateIntro h2, #donateFormHolder h1, .donationFeedback h1{font-family: PNSB, PN, 'AvMed',sans-serif; font-weight:bold;  letter-spacing: 0;  word-spacing: 0.004em;} 
#donorCharter { margin: 0 0 0 0px; padding: 4px 0 20px 0px;}
#donorCharter li { padding: 0 0 5px 29px; list-style: none; margin: 0; background: url(/theme/img/DonationCharter-icon.png) no-repeat; background-size: 20px; line-height: 28px; background-position: 2px 4px; }
#secureDonationForm h1{color: #5d6162;  font-size: 17px;  padding-right: 25px;  font-weight: bold;}
#donateFormHolder{width:auto;margin:0;}
.orangeheader { color: #FFF; text-align: center; background: #fa7f0a; padding: 20px 0; font-size: 24px; margin: 0; position: relative; z-index: 3; }
#donateFormHolder .formField span.makesecdon{color: #FFF;font-family: PNSB, PN, 'AvMed',sans-serif;float: left; width: 338px; text-align: left; padding: 0; line-height: 35px; font-size: 26px;}
#donateFormHolder #donationSummary.orangeheader .formField, #donateFormHolder #donationSummary.orangeheader .formField span{color:#fff;font-weight: normal; }
#donateFormHolder #donateScreen1 #donationSummary label{ color: #fff; font-family: PN,'AvReg', sans-serif; font-weight: normal; font-size: 15px !important; margin: 0 13px 0px 4px !important; }
#donationSummary.orangeheader .formField span.textaviner{font-family: PN,'AvReg', sans-serif; font-weight:normal;font-size:17px;} 
#donationValueOther{font-size: 19px !important;   padding: 2px 6px !important;font-family:PN,"AvReg",sans-serif; !important;}
.newhr{font-size:1px;line-height: 1px;min-height:22px;margin-top:10px;}
.newhr img{width:100%;} 
.donationOptions { padding: 0 0 14px 0; }
#arrow1 { display: block;  width: 45px;  height: auto;  margin: 0 auto;}
.secdonhead1{  background: url(/theme/img/dotbg.jpg) repeat-x center center;margin: 30px 0 10px 0; font-family: PNSB, PN, 'AvMed',sans-serif; font-size: 24px; text-align: center; color: #5b6064;}
.secdonhead1 span{display:inline-block;background-color: #fff;padding:0 20px}
.secdonhead1 img{display:none;background-color: #fff;padding:0 10px}
.secdonhead2{text-align: center; font-family: PNSB, PN, 'AvMed',sans-serif; font-size: 14px; color:#343838;letter-spacing: -0.025em;line-height: 1.5em;margin-bottom:27px;}
.secdonhead2 a{color:#fc7a2c;text-decoration: none}
.secdonhead2 a:hover{text-decoration: underline}
#donateFormHolder .formField input, #donateFormHolder .formField select, #donateFormHolder .formField textarea, .opText select, #customUpgradeValue {float: none;  background-color:#fff; border:none; background-image: none;display: inline; margin: 0; height: 26px; padding:0; font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #515151; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }
#donateFormHolder .oldformheaderstyle .formField input[type='text'], #donateFormHolder .orangeheader .formField input[type='text'], #donateFormHolder .orangeheader .formField select, #donateFormHolder .orangeheader .formField textarea, .orangeheader .opText select, .orangeheader #customUpgradeValue { float:left; display:block; margin:3px 0 0 0; height:26px; padding:0 6pt; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#28658d; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; width:202px; }
#donateFormHolder .formField.bigborder4input input, #donateFormHolder .formField.bigborder4input select, #donateFormHolder .formField.bigborder4input textarea, .bigborder4input.opText select, .bigborder4input #customUpgradeValue{font-family: PN,'AvReg', sans-serif; font-weight:normal; font-size:19px; }
#donateFormHolder .formField.bigborder4input input[type='text']{width: 57%;}
.margbot { margin-bottom: 0; }
#donateFormHolder .formField{padding:0px 0px 0px 0px;}
#donateFormHolder #donateScreen1 label{display: inherit;margin:0;}
.citywidth{width:60%}
.postcodewidth{width:37%;float:right}
.statewidth{width:40%}
.countrywidth{width: 57%;}
#donateFormHolder .formField input#eupdates{width: auto; float: none; padding: 0; margin-right: 5px; height: 13px; margin-top: 0px; vertical-align: top;}
.opText{width:auto;float:none;padding:0;}
.opText select,.opText input{border:1px solid #ccc; padding:2px;border-radius: 2px;}
.btn1, .btn2, .btnBack{  padding: 11px 30px 12px 30px;}
.preconfirmField, .formField .greylabeltext{font-size: 12px; font-weight: bold;line-height: 22px;}
.preconfirmValue, .formField .greylabelvalue{color:#313434;font-size:16px;line-height: 22px;font-family:PN,"AvReg",sans-serif;}
.almostcomp{color: #FFF; font-family: PNSB, PN, 'AvMed',sans-serif;line-height: 35px; font-size: 26px;}
div.payTypeDiv, div.payTypeDivSelected{background-color: #eeeeee; border: none; color: #a3a3a3;height:68px;}
#payTypeDiv1 strong, #payTypeDiv2 strong{font-family: Arial; font-size: 13px; font-weight: bold;}
div.payTypeDivSelected { background: #e0f2f6; border: none; }
div.payTypeDiv img, div.payTypeDivSelected img{  margin: 8px 0 0 9px;}
#payTypeDiv1{margin-left:0px;width:257px;display:block !important}
#payTypeDiv1.hideitlo{display:none !important;}
.addspanfl span{float:left;} 
.addspanfl span{margin-right:14px;}
.ccvwhat{  padding-top: 12px;text-align:left;font-size:12px;font-style: italic}
.ccvwhat a{color:#49abaa;}
.diverforexp{  line-height: 46px;  font-size: 19px; color:#555;}
#donateFormHolder #ccPaymentFields label { display: inherit; width: auto; float: none; padding:0; }
#donateFormHolder #donateLeft{width:550px;}
#donateFormHolder #donateRight {  float: left;  width: 252px;   margin: 42px 0 0 0;  color: #6c7173;  padding: 28px 20px 28px 28px;  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 13px;  line-height: 17px;  background-image:none;background-color: #f3f3f3} 
#donateFormHolder #donateRight hr {  display: block;  border: none;  height: 20px;  width: 100%;  margin: 0;  background:none !important;}
#donateFormHolder #donateRight h3, #donateFormHolder h2, .donationFeedback h2{font-size:20px;}
#donationSummary .oldformheaderstyle .formField input, #donationSummary .oldformheaderstyle .formField select{border:1px solid #ddd;border-radius: 2px;padding:2px 5px !important;font-size:17px !important}
#donateFormHolder .oldformheaderstyle .formField span{text-align: left}
#donateFormHolder #donateScreen1 #donationSummary  .oldformheaderstyle label{color:#444}
label.label-floatlabel {  font-size: 11px !important; color: #fc7e34 !important; font-weight: normal;margin-top:-2px !important; }
.showinmobile{display:none}
.bigborder4input input:-webkit-autofill,.bigborder4input select:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset !important;}


#embed_donation_stepfive { color: #5b6970; text-align: center; font-size: 17px;line-height:27px; }
.process_chick{width:45%;max-width:289px}
.process_loading {    max-width: 100%;    display: block;    margin: 22px 0;}

.clearfix:before, .clearfix:after {  content:"";  display:table;}
.clearfix:after {  clear:both;}
.clearfix {  zoom:1;}
 
 

html.donatedevice .secdonhead1 span{display:none}
html.donatedevice .secdonhead1 img{display:inline-block}
html.donatedevice #header{width:auto;}
html.donatedevice #secureDonationForm{width:auto}
html.donatedevice #secureDonationForm img, html.donatedevice #secureDonationForm span{display: none;}
html.donatedevice #donateIntro{width:auto;}
html.donatedevice .page{width:auto}
html.donatedevice #donateFormHolder #donateLeft{width: 550px;padding:0;margin:0 auto;float:none}
html.donatedevice #donateFormHolder #donateRight { width: auto; margin: 20px auto; padding: 21px; box-sizing: border-box; float: none;max-width:290px; }
html.donatedevice #footer .page, html.donatedevice #footerres .page{width:auto;}
html.donatedevice .footerCol { float: none; margin: 0px 0 30px 0; border-left: none; padding: 0px; }
html.donatedevice .footerTop { min-height: 100px; padding-bottom: 25px; box-sizing: border-box;height:auto}
html.donatedevice #donateFormHolder .formField span{display: inline-block;float:none;width:auto}
html.donatedevice #donateFormHolder .formField span.dollarSign { float:right }
html.donatedevice #donateFormHolder .formField span.makesecdon{float:none;margin:0 0 10px 0;text-align: center;display:block;width:auto}
html.donatedevice #donateFormHolder .formField input, html.donatedevice #donateFormHolder .formField select, html.donatedevice #donateFormHolder .formField textarea, html.donatedevice .opText select, html.donatedevice #customUpgradeValue{float:none;}
html.donatedevice #donateFormHolder .orangeheader .formField input, html.donatedevice #donateFormHolder .orangeheader .formField select, html.donatedevice #donateFormHolder .orangeheader .formField textarea, html.donatedevice .orangeheader .opText select, html.donatedevice .orangeheader #customUpgradeValue{float:none;}
html.donatedevice .orangeheader #donationValueOther{float:none !important;}


html.donatedevice.mobiledevice #donateFormHolder .formField.bigborder4input input, html.donatedevice.mobiledevice #donateFormHolder .formField.bigborder4input select, html.donatedevice.mobiledevice #donateFormHolder .formField.bigborder4input textarea, html.donatedevice.mobiledevice .bigborder4input.opText select, html.donatedevice.mobiledevice .bigborder4input #customUpgradeValue { font-family: PN,'AvReg', sans-serif; font-weight: normal; font-size: 16px; }
html.donatedevice.mobiledevice #donateFormHolder #donateLeft{width: auto;padding:0;margin:0;float:none}
html.donatedevice.mobiledevice #donationTypeLabels{margin-top:10px !important; display:inline-block !important}
html.donatedevice.mobiledevice .orangeheader  .page{padding:0 !important}
html.donatedevice.mobiledevice #donationSummary.orangeheader .formField span.textaviner{font-size:14px;}
html.donatedevice.mobiledevice #donateFormHolder .formField span.dollarSign{font-size:16px;}
/*html.donatedevice.mobiledevice #header{height:73px;} */ /* move it to donate.css */
html.donatedevice.mobiledevice #donateFormHolder .formField span.makesecdon{font-size:22px;line-height: 30px;}
html.donatedevice.mobiledevice #secureDonationForm h1{ margin: 0px 0 0 0; padding: 7px 0px 20px 33px;color:#5d6065;font-size: 12px; background-size: 27px 27px !important;}
html.donatedevice.mobiledevice #aaLogo{width: 75px !important; height: auto !important;}
html.donatedevice.mobiledevice #donateIntroHolder{height:auto;background-size:auto 100% !important;}
html.donatedevice.mobiledevice #donateIntro h2, html.donatedevice.mobiledevice #donateFormHolder h1, html.donatedevice.mobiledevice .donationFeedback h1{  width: auto;  padding-bottom: 50px; padding-top: 50px;  font-size: 29px;  line-height: 1.5em;}    
html.donatedevice.mobiledevice #donateIntro p{display:none}
html.donatedevice.mobiledevice #donateIntro.grey h2{  text-shadow: 0px 0px 4px #FFF;}
html.donatedevice.mobiledevice .bigborder4input i{display:none;}
html.donatedevice.mobiledevice .donthidethis{  display: inline-block !important;}
html.donatedevice.mobiledevice .showinmobile{display:block}
html.donatedevice.mobiledevice .bigborder4input {  border: none !important;  border-bottom: 1px solid #ddd !important;  margin-right: 0 !important;}
html.donatedevice.mobiledevice #inputform_lname{ float:none !important;}
html.donatedevice.mobiledevice #inputform_title{width:20%}
html.donatedevice.mobiledevice #inputform_ccname input, html.donatedevice.mobiledevice #inputform_cvv input, html.donatedevice.mobiledevice #inputform_ccnum input, html.donatedevice.mobiledevice #inputform_country select, html.donatedevice.mobiledevice #inputform_state select,html.donatedevice.mobiledevice #inputform_email input,html.donatedevice.mobiledevice #inputform_phone input,html.donatedevice.mobiledevice #inputform_title input, html.donatedevice.mobiledevice #inputform_fname input, html.donatedevice.mobiledevice #inputform_lname, html.donatedevice.mobiledevice #inputform_lname input,html.donatedevice.mobiledevice #inputform_city input, html.donatedevice.mobiledevice #inputform_postcode input{width:100% !important}
html.donatedevice.mobiledevice #inputform_postcode { border-left: 1px solid #ddd !important; padding-left: 15px !important; }



 
html.donatedevice.mobiledevice #inputform_fname{width: 80%; border-left: 1px solid #ddd !important; padding-left: 15px !important;}
html.donatedevice.mobiledevice #inputform_city,html.donatedevice.mobiledevice #inputform_postcode{width:50%}
html.donatedevice.mobiledevice .donthidethis{  padding: 10px 0 !important;font-size: 11px !important;  line-height: 13px !important;  color: #fc7e34 !important;  font-weight: normal !important;}
html.donatedevice.mobiledevice #inputform_state{  width: 40%;  overflow: hidden; padding-right:15px; }
html.donatedevice.mobiledevice #inputform_country{  width: 60%; border-left: 1px solid #ddd !important; padding-left: 15px !important; overflow: hidden;}
html.donatedevice.mobiledevice  #inputform_email{margin-bottom:20px;}
html.donatedevice.mobiledevice .opText{  line-height: 25px;}
html.donatedevice.mobiledevice #payTypeDiv1 { width: auto;  }
html.donatedevice.mobiledevice #payTypeDiv2 {margin-left: 0; width: auto;}
html.donatedevice.mobiledevice #preconfirm .changeDetailsLink{padding: 9px 0 0 0;text-align: left}
html.donatedevice.mobiledevice .changeDetailsLink{text-align: left}
html.donatedevice.mobiledevice #inputform_ctype select{width:100%;}
html.donatedevice.mobiledevice .diverforexp{display:none}
html.donatedevice.mobiledevice #inputform_expMM{width:50%}
html.donatedevice.mobiledevice #inputform_expYY{width:50%}
html.donatedevice.mobiledevice #inputform_ccnum{width:80%}
html.donatedevice.mobiledevice #inputform_ctype{ width:100%;display:block;float:none}
html.donatedevice.mobiledevice #inputform_cvv{ width: 20%;}
html.donatedevice.mobiledevice .ccvwhat{display:none}
html.donatedevice.mobiledevice .addspanfl.margbot{margin-bottom:0px !important;} 
html.donatedevice.mobiledevice #ccPaymentFields .bigborder4input{margin-bottom:10px}
html.donatedevice.mobiledevice .preconfirmField, html.donatedevice.mobiledevice .formField .greylabeltext{font-size: 12px; font-weight: bold;line-height: 20px;}
html.donatedevice.mobiledevice .preconfirmValue, html.donatedevice.mobiledevice .formField .greylabelvalue{color:#313434;font-size:16px;line-height: 22px;font-family:PN,"AvReg",sans-serif;}
html.donatedevice.mobiledevice .preconfirmField{  padding: 0 0 0px 0;text-align: left}

html.donatedevice.mobiledevice .formField select { padding-left:0 !important; margin-top:10px !important; -webkit-appearance:none; background: #fff url(/appeal/_theme/img/arrow.png) right center no-repeat !important; background-size:13px 5px !important;padding: 0px 8px !important; /*background-position-x: 61px !important;*/     background-position-x: 95% !important;}
html.donatedevice.mobiledevice .formField select.blank { color:#a9a9a9 !important; }

html.donatedevice.mobiledevice #donateFormHolder .formField{padding-top:18px !important;min-height:59px;}

html.donatedevice.mobiledevice .greytextsection { margin: 15px 0 0 0; display: block; }
html.donatedevice.mobiledevice .greytextsection label{margin-top: -19px !important;float: left !important; padding-left: 28px !important;color:#b9b9b9 !important;font-size: 15px !important;}
html.donatedevice.mobiledevice .greytextsection input[type='checkbox']{} 
html.donatedevice.mobiledevice .greytextsection a{color:#35bfd0;text-decoration:none;font-style:normal !important;font-size:13px !important}
html.donatedevice.mobiledevice .greytextsection a em{font-style:normal !important}
html.donatedevice.mobiledevice #donateFormHolder  .enewsupdate{color:#b9b9b9 !important;font-size: 15px !important;padding-top:0px !important;    border-bottom: 1px solid #ddd !important;min-height:0 !important;padding-bottom: 20px !important; margin-bottom: 30px !important;}
html.donatedevice.mobiledevice #donateFormHolder .formField#giftBehalfField{padding-top:0px !important}
html.donatedevice.mobiledevice #giftDonationHolder{padding-bottom:15px;}
html.donatedevice.mobiledevice #giftDonationHolder .donationOptions > br{display:none}


.embed_stepbtns{text-align:center;padding-top:25px;}
.embed_stepbtns .backbutton{font-size:17px;color:#a69fa0;display:inline-block;line-height:39px;padding:0 15px;text-decoration: none;}
.embed_stepbtns .nextbutton{border-radius:4px;font-size:17px;color:#fff;display:inline-block; background-color:#20b9c9;background-image: url(/theme/img/whitet.png); background-repeat: repeat-x; background-position: center center; text-decoration: none;line-height:39px;padding:0 20px;}
.embed_stepbtns .nextbutton:hover{background-color:#53c9d6;}
.embed_stepbtns .backbutton:hover{text-decoration:underline}

html.donatedevice.mobiledevice #confirm .Avtitle{padding-bottom:0px; border-bottom:none; text-align:center}
html.donatedevice.mobiledevice .nbercenter *{text-align:center;}
html.donatedevice.mobiledevice .changeDetailsLink{padding-right:0}

.sorry_title { color: #414141; font-size: 24px; text-align: center; margin-bottom: 22px; }
.orange_text_desc{color: #f17f17; text-align: center; margin-bottom: 19px; font-size: 17px;}
.retry_btn_div a{border-radius:4px;font-size:17px;color:#fff;display:block; background-color:#20b9c9;background-image: url(/theme/img/whitet.png); background-repeat: repeat-x; background-position: center center; text-decoration: none;line-height:39px;padding:0 20px;    margin-bottom: 15px;}
.any_ques_desc { text-align: center; color: #706d6d; font-size: 16px; }
.any_ques_desc  a{color:#f17f17;text-decoration:none}
.any_ques_desc  a:hover{text-decoration:underline} 

#embeded_form label{margin-left:0 !important} 
#donateFormHolder #donateScreen2 #payTypeDiv1 label, #donateFormHolder #donateScreen2 #payTypeDiv2 label{width:auto;display: inline-block; line-height: 30px;    font-size: 14px;cursor:pointer}
#payTypeDiv1{float:left;cursor:pointer}
#payTypeDiv2{float:right;cursor:pointer}
#payTypeDiv1 img{vertical-align:bottom;margin-left:6px;}
#payTypeDiv2 img{vertical-align:bottom;margin-left:6px;}
.paymenttopsection{}
#donateFormHolder #donateScreen2 label{padding:0;}
.paymenttopsection { background-color: #fff; margin: 0 4px 0px 4px; padding: 10px; }
.payTypeDivSelected{color:#0a91c8}
#ccPaymentFields{padding:15px;}
.embeddeddonationform .nomargbotforembed{margin-bottom:0 !important}
.embeddeddonationform .donationOptions{padding:0px !important} 
.inputcover{background-color:#fff;border:1px solid #7ed2ea;border-radius:4px;padding:3px 6px;height:25px;position:relative}
.inputcover input{border:none;padding:0px;font-size:16px;line-height:15px;height:25px;}
.labeli { color: #9aa39e; font-size: 13px; }
#imgcard{position: absolute; right: 4px; width: 39px; top: 4px;display:none}


.addembedpadding{padding: 20px 11% 0px 11% !important}
#embeded_form_btns.addembedpadding{padding: 0px 11% 30px 11% !important}
.embeddeddonationform .donationOptions span.opText{display:block;padding-top:10px !important;}
 
html.donatedevice  #paymentDetailsConfirm .greylabelvalue, html.donatedevice  #confirmDetailsDiv .greylabelvalue {display: inline-block !important; float: none !important; width: auto !important;}
		
#embed_donation_stepfive.addembedpadding , #ajaxreturn.addembedpadding/*, #preconfirm.addembedpadding*/{padding-bottom:50px !important;}
html.desktop.donatedevice.mobiledevice.embeddeddonationform #upgradeSummary{padding-top:20px !important;    line-height: 1.4em;}
html.desktop.donatedevice.mobiledevice.embeddeddonationform #upgradonationbytext{text-align:center;}
html.desktop.donatedevice.mobiledevice.embeddeddonationform #upgradonationbytext .dollarSign{float:none;line-height: 1.4em}
html.desktop.donatedevice.mobiledevice.embeddeddonationform #upgradeValueOther{margin-top: 10px !important;    text-align: left;}
#donationOptionsHolder{border-bottom: 1px solid #ddd;}		
.fl{float:left;}

.ccnameoncard{width:49%;padding-top:15px;}
.ccexp{width:27%;padding:15px 2% 0 2%;}
.ccccv{width:20%;padding-top:15px;}
#donateScreen2.mobilecc .ccnameoncard {float:none;width:100%;} 
#donateScreen2.mobilecc .ccexp{width:auto}		
#donateScreen2.mobilecc .ccccv{width:auto;max-width:100px;}		
#donateScreen2.mobilecc  .removeor{display:none}	
#donationValueOther{text-align:left !important}		
#donationOptionsHolder_decoy{border-bottom: 1px solid #ddd !important;}


.upgradeon .btn{background-color: #03c1d5 !important;}
.upgradeon .btn:hover{background-color: #57d5e3 !important;}
.upgradeon  #values{background-image: url(/appeal/_theme/img/vbg_blue.gif) !important;}
#upgradeothertextvalue { color: #999294; font-family: PNSB,pnDemi2,PN,helvetica,arial,sans seirf; font-size: 14px; line-height: 1.2; text-align: center;padding:10px 0 20px 0}
.upgradeon #otherInfo{height:50px !important;}
.alreadycctext div{padding-left:6px;}
.alreadycctext div:first-child{padding-bottom:5px;}
.alreadycctext{color:#58595b;font-size:13px;font-family: PN,"AvReg",sans-serif;}
.alreadycctext a{color:#ea7f09;text-decoration:none;}
.alreadycctext a:hover{text-decoration:underline}

.changeDetailsLinklasstep{color:#3ab9f3;text-decoration:none !important;margin-top: 0px !important; margin-bottom: 10px !important;}
.changeDetailsLinklasstep:hover{text-decoration:underline !important}



/* Gift box */
#appeal .giftboxx {background-color: #e8e6e3;padding: 1.2em;margin-bottom:15px;}
#preconfirm .giftboxx {background-color: #e8e6e3;padding: 1.4em;margin-bottom:15px;}
#appeal .giftboxx .giftboxx_title { font-family: PNSB, PN, 'AvMed',sans-serif; font-weight: bold; color: #615e5e; font-size: 17px;line-height:20px; }
#appeal .giftboxx .giftboxx_desc { font-family: PN, 'AvMed',sans-serif; color: #615e5e; font-size: 16px; padding-top: 2px; padding-bottom: 10px;line-height:19px; }
#appeal .giftboxx #onBehalfOf, #appeal .giftboxx #onBehalfOf2 {display: block; width: 100%; border: none; background-color: #fff !important; font-size: 16px; color: #615e5e; line-height: 43px; padding: 0 8px; box-sizing: border-box; border-radius: 3px; }





